## org.metaabm.gen.test
Class AscapeGenerationTests

    java.lang.Object
      org.metaabm.gen.test.AscapeGenerationTests

    public class AscapeGenerationTests

extends java.lang.Object

Constructor Summary
`AscapeGenerationTests()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AscapeGenerationTests

    public AscapeGenerationTests()